---
layout: page
header: Nutra U News
blog:
 url: vblog.html
 menu: Blog
next:
 url: products.html
 menu: Products
path-to-root: ../../
---
{%- assign baseurl = '/' | relative_url | replace_first: '/', page.path-to-root -%}
<section class="nu-news-section bg-light" id="nu-news">
            <div class="container">
<img src="assets/img/nuideas-zebyb.jpg" style="float: right; max-width:30%;">
<h2> Nutra U News </h2>
<p>{{site.data.content.news.description}}</p>
<br clear=all>
<style>img[alt="new ideas"] { max-width: 40%; float: right; }</style>
{% assign sorted = site.news | sort: 'date' | reverse  %}
{% for newsitem in sorted limit: 12 %}
{% assign mod = forloop.index | modulo:2 %}
{%- if newsitem.disabled or newsitem.draft -%}
<!--
{{- newsitem | strip_html | strip -}}
-->
{%- else -%}
                {% if mod == 0 %}
                <div class="row justify-content-center no-gutters">
                    <div class="col-lg-6 bg-black"><img class="img-fluid" src="{{newsitem.preview-img}}" alt="" /></div>
                    <div class="col-lg-6 order-lg-first">
                {% else %}
                <div class="row justify-content-center no-gutters mb-5 mb-lg-0">
                    <div class="col-lg-6 bg-black"><img class="img-fluid" src="{{newsitem.preview-img}}" alt="" /></div>
                    <div class="col-lg-6">
                {% endif %}
                        <div class="bg-black text-center h-100 nu-ideas">
                            <div class="d-flex h-100">
               {% if mod == 0 %}<div class="nu-ideas-text w-100 my-auto text-center text-lg-right">{% else %}<div class="nu-ideas-text w-100 my-auto text-center text-lg-left">{% endif %}
                                    <h4 class="text-white-50"><a title="{{newsitem.slug}}" href="{{baseurl}}{{newsitem.url | relative_url | replace_first: '/',''}}">{{newsitem.title}}</a></h4>
          {%- if newsitem.subtitle -%}<h5 class="text-white-50">{{newsitem.subtitle}}</h5>{%- endif -%}
                                    <div class="mb-0 text-white">{{newsitem.excerpt}} ...</div>
                   {% if mod == 0 %}<hr class="d-lg-block mb-0 mr-0" />{% else %}<hr class="d-lg-block mb-0 ml-0" />{% endif %}
                                    <div class="mb-0 text-white"><a href="{{baseurl}}{{newsitem.url | relative_url | replace_first: '/',''}}">read</a></div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
{%- endif -%}
{% endfor %}

<hr>

<div style="display: none;">
<h2>Executive Summary</h2>
<ol>
{% for newsitem in site.news reversed %}
{%- if newsitem.disabled -%}
{% comment %} {{newsitem | jsonify}} {% endcomment %}
{%- else -%}
<li><a href="{{baseurl}}{{newsitem.url | relative_url | replace_first: '/',''}}" title="{{newsitem.slug}}">{{newsitem.title}}</a> (#{{forloop.index}})
<!-- id:{{newsitem.id}}, tags:{{newsitem.tags}} ... -->
<br>{{newsitem.content | strip_html }}
<a href="{{newsitem.url}}">...</a>
{%- endif -%}
{% endfor %}
</ol>
</div>
</div>
</section>

